<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCE_509727_20260616.xml</Identification>
    <Date_Mise_Jour>2026-06-19</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>509727</Numero_Dossier>
    <Date_Lecture>2026-06-16</Date_Lecture>
    <Numero_ECLI>ECLI:FR:CECHS:2026:509727.20260616</Numero_ECLI>
    <Avocat_Requerant>CABINET ROUSSEAU, TAPIE</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours/>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet PAPC</Solution>
  </Dossier>
  <Audience>
    <Date_Audience>2026-05-21</Date_Audience>
    <Numero_Role>26300</Numero_Role>
    <Formation_Jugement>2ème chambre jugeant seule</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Mme B... A... a demandé au tribunal administratif de Marseille, d’une part, d’annuler la décision implicite par laquelle la commune de Saint-Marc-Jaumegarde (Bouches-du-Rhône) a rejeté sa demande indemnitaire du 17 août 2020 et, d’autre part, de condamner solidairement la métropole d’Aix-Marseille-Provence et la commune de Saint-Marc-Jaumegarde à lui payer la somme de 50 000 euros en réparation des préjudices subis. Par un jugement n° 2009979 du 26 octobre 2023, le tribunal administratif a rejeté sa demande.<br/>
<br/>
Par un arrêt n° 23MA03148 du 12 septembre 2025, la cour administrative d’appel de Marseille a, sur appel de Mme A..., annulé ce jugement et rejeté sa demande ainsi que le surplus de ses conclusions d’appel.<br/>
<br/>
Par un pourvoi sommaire et un mémoire complémentaire, enregistrés au secrétariat du contentieux du Conseil d’Etat le 14 novembre 2025 et le 16 février 2026, Mme A... demande au Conseil d’Etat :<br/>
<br/>
1°) d’annuler cet arrêt ;<br/>
<br/>
2°) de mettre à la charge de la commune de Saint-Marc-Jaumegarde la somme de 3 000 euros au titre de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Après avoir entendu en séance publique :<br/>
<br/>
- le rapport de M. Hadrien Tissandier, maître des requêtes, <br/>
- les conclusions de Mme Dorothée Pradines, rapporteure publique,<br/>
<br/>
La parole ayant été donnée, après les conclusions, au cabinet Rousseau, Tapie, avocat de Mme A... ;<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d’Etat fait l’objet d’une procédure préalable d’admission. L’admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n’est fondé sur aucun moyen sérieux. »<br/>
<br/>
2. Pour demander l’annulation de l’arrêt qu’elle attaque, Mme A... soutient qu’il est entaché de dénaturation des pièces du dossier en retenant qu’elle ne rapporte pas la preuve du lien de causalité entre le dommage qu’elle a subi et l’ouvrage public au motif que ses déclarations auraient varié et que les documents versés aux débats présenteraient des incohérences.  <br/>
<br/>
3. Ce moyen n’est pas de nature à permettre l’admission du pourvoi.<br/>
<br/>
D E C I D E :<br/>
--------------<br/>
<br/>
Article 1er : Le pourvoi de Mme A... n’est pas admis.<br/>
<br/>
Article 2 : La présente décision sera notifiée à Mme B... A....<br/>
<br/>
Copie en sera adressée à la commune de Saint-Marc-Jaumegarde.<br/>
<br/>
<br/>
<br/>
Délibéré à l’issue de la séance du 21 mai 2026 où siégeaient : M. Alain Seban, président de chambre, présidant ; M. Jérôme Goldenberg, conseiller d’Etat en service extraordinaire et M. Hadrien Tissandier, maître des requêtes-rapporteur.<br/>
<br/>
Rendu le 16 juin 2026.<br/>
<br/>
<br/>
Le président : <br/>
Signé : M. Alain Seban<br/>
<br/>
 <br/>
Le rapporteur :<br/>
Signé : M. Hadrien Tissandier<br/>
<br/>
Le secrétaire :<br/>
Signé : M. Guillaume Auge<br/>
La République mande et ordonne à la ministre de l’aménagement du territoire en ce qui la concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
<br/>
Pour la secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
